/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Ryan Mcinerney
	Date: 30-11-17
	Descriptoin: removing the homepage content to bring the tiles inline with the latest news 
*/

#tile-home {display:none;}

/* 
	Added by: Ryan Mcinerney
	Date: 1-12-17
	Descriptoin: making the h2 smaller 
*/

.blurb h2 {
    font-size: 22px;
}

/* 
	Added by: Ryan Mcinerney
	Date: 1-12-17
	Descriptoin: changing the colour of the app tile anchor tag to black 
*/

div#app-tile a {
    color: black;
}

/* 
	Added by: Ryan Mcinerney
	Date: 6-12-17
	Descriptoin: adjusting position of tile slideshow on home page
*/

#tileslideshow {
		    position: relative;
		    width: 100%;
		    height: 100%;
		}

#tileslideshow > div {
		    position: absolute;
		}

@media screen and (max-width: 769px) {
.tile-2, .tile.tile-2 {
    width: 50%;
}
}
		
.hometileslider .tile-internal {
    bottom: 0;
    left: 0;
    padding: 0;
    right: 0;
    top: 0;
}
.hometileslider p {
    display: none;
}

@media screen and (max-width: 450px) {
div#tile-id-49 {
    width: 100%;
}
}

.blurb .tile-content .whitetxt strong {
    color: #fff;
}

.blurb .tile-content .whitetxt {
      color: #fff;
}

.bg-news-img {
    background: url(https://boyupbrookdhs.a8.szine.net/_image/media/55/newsletter-background121.jpg) no-repeat center center transparent;
    background-size: cover;}
 
#internal_40 tr:nth-child(odd) {
    background-color: #1b6344; color: white !important;
}

#internal_40 tr:nth-child(even) {
    background-color: #153e2c; color: white !important;
}

#internal_40 p {
    color: white !important;
}

#internal_40 th {
    background-color: #9a0525; color: white !important;
} 
